/* screen - web-1920-5 */

.web-1920-5 {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 7817px;
  width: 1920px;
}

.web-1920-5 .flex-col {
  align-items: flex-end;
  background-color: var(--fun-green);
  display: flex;
  flex-direction: column;
  gap: 6px;
  min-height: 1080px;
  padding: 46.7px 140.0px;
  width: 1920px;
}

.web-1920-5 .flex-row {
  align-items: flex-start;
  align-self: center;
  display: flex;
  margin-left: 2.0px;
  min-width: 1464px;
}

.web-1920-5 .place {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: 7.82px;
  min-height: 32px;
  text-align: center;
  white-space: nowrap;
  width: 241px;
}

.web-1920-5 .azienda-e-filiera {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 30px;
  margin-left: 47px;
  margin-top: 7.82px;
  min-height: 32px;
  text-align: center;
  white-space: nowrap;
  width: 241px;
}

.web-1920-5 .raggruppa-2 {
  background-image: url(../img/raggruppa-1-4@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 203px;
  margin-left: 102px;
  width: 200px;
}

.web-1920-5 .fornitura-gdo {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 30px;
  margin-left: 104px;
  margin-top: 7.82px;
  min-height: 32px;
  text-align: center;
  white-space: nowrap;
  width: 241px;
}

.web-1920-5 .qualit {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 800;
  letter-spacing: 0;
  line-height: 30px;
  margin-left: 47px;
  margin-top: 7.82px;
  min-height: 32px;
  text-align: center;
  white-space: nowrap;
  width: 241px;
}

.web-1920-5 .flex-row-1 {
  align-items: flex-start;
  display: flex;
  height: 773px;
  min-width: 1640px;
}

.web-1920-5 .tracciato-94 {
  height: 128px;
  margin-top: 5.04px;
  object-fit: cover;
  width: 128px;
}

.web-1920-5 .flex-col-1 {
  align-items: flex-start;
  align-self: flex-end;
  margin-left: 10px;
  min-height: 685px;
  width: 700px;
}

.web-1920-5 .raggruppa-40 {
  background-image: url(../img/raggruppa-40-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 155px;
  margin-left: 2.0px;
  width: 698px;
}

.web-1920-5 .raggruppa-3 {
  height: 74px;
  margin-top: 84px;
  position: relative;
  width: 400px;
}

.web-1920-5 .rettangolo-4 {
  background-color: var(--white);
  border: 2px solid;
  border-color: var(--sunflower);
  border-radius: 2530px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.web-1920-5 .parla-con-un-commerciale {
  height: 32px;
  left: 0;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-5 .tracciato-42 {
  align-self: flex-end;
  margin-right: 72.01px;
  margin-top: 144px;
  object-fit: cover;
  width: 230px;
}

.web-1920-5 .flex-col-2 {
  align-items: flex-start;
  margin-left: 128px;
  min-height: 587px;
  width: 674px;
}

.web-1920-5 .tracciato-41 {
  align-self: center;
  margin-right: 269.9px;
  object-fit: cover;
  width: 62px;
}

.web-1920-5 .tracciato-43 {
  align-self: flex-end;
  margin-top: 79px;
  object-fit: cover;
  width: 260px;
}

.web-1920-5 .forniamo-agli-uffici {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: 22px;
  min-height: 164px;
  text-align: right;
  width: 546px;
}

.web-1920-5 .raggruppa-9 {
  align-self: flex-end;
  display: flex;
  height: 75px;
  justify-content: space-between;
  margin-right: 298.37px;
  margin-top: 87px;
  width: 500px;
}

.web-1920-5 .tracciabilit-controllo {
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-5 .tracciato-52 {
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 0;
  object-fit: cover;
  width: 77.63px;
}

.web-1920-5 .flex-row-2 {
  align-items: flex-start;
  align-self: flex-start;
  display: flex;
  gap: 17px;
  height: 263px;
  margin-left: 140px;
  margin-top: 18px;
  min-width: 873px;
}

.web-1920-5 .tracciato {
  height: 136px;
  object-fit: cover;
  width: 122px;
}

.web-1920-5 .raggruppa-58 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-58-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 175px;
  width: 734px;
}

.web-1920-5 .il-nostro-sistema-di {
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 40px;
  margin-right: 119.0px;
  margin-top: 40px;
  width: 1243px;
}

.web-1920-5 .raggruppa-5 {
  align-self: flex-start;
  height: 74px;
  margin-left: 278px;
  margin-top: 54px;
  position: relative;
  width: 400px;
}

.web-1920-5 .richiedi-informazioni {
  height: 32px;
  left: 0;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-5 .adobe-stock_83116138 {
  margin-top: 146px;
  object-fit: cover;
  width: 1920px;
}

.web-1920-5 .raggruppa-19 {
  align-self: flex-end;
  display: flex;
  height: 75px;
  justify-content: space-between;
  margin-right: 298.37px;
  margin-top: 86px;
  width: 500px;
}

.web-1920-5 .standard-operativi {
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-5 .flex-row-3 {
  align-items: flex-start;
  align-self: flex-start;
  display: flex;
  gap: 17px;
  height: 178px;
  margin-left: 140.0px;
  margin-top: 18px;
  min-width: 1226px;
}

.web-1920-5 .raggruppa-59 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-59-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 91px;
  width: 1087px;
}

.web-1920-5 .la-qualit-del-nostr {
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 146px;
  letter-spacing: 0;
  line-height: 40px;
  margin-right: 119.0px;
  margin-top: 15px;
  width: 1243px;
}

.web-1920-5 .overlap-group-container {
  gap: 52px;
  height: 279px;
  margin-top: 108px;
  min-width: 1538px;
}

.web-1920-5 .overlap-group6 {
  align-items: flex-end;
  background-color: var(--salem);
  border-radius: 60px;
  display: flex;
  flex-direction: column;
  gap: 14px;
  min-height: 279px;
  padding: 38.5px 55px;
  width: 743px;
}

.web-1920-5 .raggruppa-61 {
  align-self: center;
  background-image: url(../img/raggruppa-61-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 103px;
  margin-left: 6.26px;
  width: 506px;
}

.web-1920-5 .dal-singolo-lotto-co {
  letter-spacing: 0;
  line-height: 35px;
  min-height: 73px;
  text-align: center;
  width: 631px;
}

.web-1920-5 .overlap-group4 {
  align-items: flex-end;
  background-color: var(--chateau-green);
  border-radius: 60px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  min-height: 279px;
  padding: 49.5px 55px;
  width: 743px;
}

.web-1920-5 .raggruppa-62 {
  align-self: center;
  background-image: url(../img/raggruppa-62-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 91px;
  margin-left: 8.22px;
  width: 467px;
}

.web-1920-5 .controlli-costanti-p {
  letter-spacing: 0;
  line-height: 35px;
  min-height: 73px;
  text-align: center;
  width: 631px;
}

.web-1920-5 .overlap-group-container-1 {
  gap: 52px;
  margin-right: 51.0px;
  margin-top: 39px;
  min-width: 1589px;
}

.web-1920-5 .overlap-group3 {
  height: 337px;
  position: relative;
  width: 794px;
}

.web-1920-5 .tracciato-53 {
  height: 136px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 201px;
  width: 122px;
}

.web-1920-5 .rettangolo-4-1 {
  background-color: var(--fun-green);
  border-radius: 60px;
  height: 279px;
  left: 51px;
  position: absolute;
  top: 0;
  width: 743px;
}

.web-1920-5 .gestione-del-fresco {
  left: 108px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 146px;
  width: 631px;
}

.web-1920-5 .raggruppa-63 {
  background-image: url(../img/raggruppa-63-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 53px;
  left: 151px;
  position: absolute;
  top: 55px;
  width: 544px;
}

.web-1920-5 .overlap-group5 {
  align-items: flex-end;
  background-color: #96bd0d;
  border-radius: 60px;
  display: flex;
  flex-direction: column;
  gap: 38px;
  min-height: 279px;
  padding: 60.5px 55px;
  width: 743px;
}

.web-1920-5 .raggruppa-64 {
  align-self: center;
  background-image: url(../img/raggruppa-64-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 40px;
  margin-right: 0;
  margin-top: 7px;
  width: 553px;
}

.web-1920-5 .rigidi-standard-di-s {
  letter-spacing: 0;
  line-height: 35px;
  min-height: 73px;
  text-align: center;
  width: 631px;
}

.web-1920-5 .overlap-group1 {
  align-items: flex-start;
  background-color: var(--fun-green);
  display: flex;
  gap: 17px;
  height: 1043px;
  margin-top: 121px;
  min-width: 1920px;
  padding: 83.6px 140.0px;
}

.web-1920-5 .tracciato-96 {
  height: 136px;
  margin-top: 86.37px;
  object-fit: cover;
  width: 122px;
}

.web-1920-5 .flex-col-3 {
  align-items: flex-start;
  min-height: 747px;
  width: 1343px;
}

.web-1920-5 .raggruppa-21 {
  align-self: flex-end;
  display: flex;
  height: 75px;
  justify-content: space-between;
  width: 500px;
}

.web-1920-5 .reason-to-list {
  color: var(--sunflower);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 600;
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-5 .raggruppa-60 {
  background-image: url(../img/raggruppa-45-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 239px;
  margin-left: 2.0px;
  margin-top: 100px;
  width: 1035px;
}

.web-1920-5 .naming-memorabile-p {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 150px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: 56px;
  width: 1162px;
}

.web-1920-5 .raggruppa-22 {
  height: 74px;
  margin-top: 54px;
  position: relative;
  width: 400px;
}

.web-1920-5 .parla-con-un-commerciale-1 {
  height: 32px;
  left: 0;
  letter-spacing: -0.25px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-5 .overlap-group-2 {
  background-color: #c3c3c3;
  flex-direction: column;
  min-height: 1337px;
  padding: 158.0px 140.0px;
  width: 1920px;
}

.web-1920-5 .flex-row-4 {
  align-items: flex-end;
  display: flex;
  gap: 8px;
  height: 541px;
  min-width: 1500px;
}

.web-1920-5 .flex-col-4 {
  align-items: flex-end;
  min-height: 541px;
  width: 816px;
}

.web-1920-5 .flex-row-5 {
  align-items: flex-start;
  align-self: flex-start;
  display: flex;
  gap: 18px;
  height: 157px;
  min-width: 501px;
}

.web-1920-5 .raggruppa-38 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-35-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 68px;
  width: 361px;
}

.web-1920-5 .overlap-group12 {
  align-items: flex-start;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 77px;
  justify-content: flex-end;
  margin-top: 109px;
  min-width: 676px;
  padding: 0 28px;
}

.web-1920-5 .place-1 {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-5 .overlap-group {
  align-items: flex-start;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 77px;
  justify-content: flex-end;
  margin-top: 22px;
  min-width: 676px;
  padding: 0 28px;
}

.web-1920-5 .e-mail {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-5 .ragione-sociale {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-5 .overlap-group-container-2 {
  flex-direction: column;
  gap: 22px;
  min-height: 275px;
  width: 676px;
}

.web-1920-5 .overlap-group-1 {
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  height: 77px;
  justify-content: flex-end;
  min-width: 676px;
  padding: 0 28px;
}

.web-1920-5 .cognome {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-5 .telefono {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-5 .sito-web {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-5 .overlap-group8 {
  align-items: flex-start;
  align-self: flex-end;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 213px;
  margin-right: 140.0px;
  margin-top: 22px;
  min-width: 1360px;
  padding: 0 38px;
}

.web-1920-5 .messaggio {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-5 .flex-row-6 {
  align-items: flex-start;
  align-self: center;
  display: flex;
  gap: 9px;
  height: 74px;
  margin-right: 26.0px;
  margin-top: 21px;
  min-width: 1334px;
}

.web-1920-5 .rettangolo-27 {
  border: 2px solid;
  border-color: var(--white);
  border-radius: 10px;
  height: 31px;
  width: 31px;
}

.web-1920-5 .presto-il-consenso {
  align-self: flex-end;
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xxs);
  font-weight: 500;
  height: 70px;
  letter-spacing: 0;
  line-height: 21px;
  width: 1294px;
}

.web-1920-5 .raggruppa-24 {
  height: 86px;
  margin-left: 140.0px;
  margin-top: 16px;
  position: relative;
  width: 334px;
}

.web-1920-5 .tracciato-98 {
  height: calc(100% + 60px);
  left: -30px;
  object-fit: cover;
  position: absolute;
  top: -30px;
  width: calc(100% + 60px);
}

.web-1920-5 .title {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xl);
  font-weight: 500;
  height: 56px;
  left: 40px;
  letter-spacing: 0;
  line-height: 42px;
  position: absolute;
  top: 12px;
  width: 121px;
}

.web-1920-5 .icon-akar-arrow-right {
  height: 41px;
  object-fit: cover;
  position: absolute;
  right: 36px;
  top: calc(48.20% - 20px);
  width: 46px;
}

.web-1920-5 .flex-row-7 {
  align-items: center;
  display: flex;
  gap: 830px;
  margin-top: 120px;
  min-width: 1640px;
}

.web-1920-5 .raggruppa-12 {
  background-image: url(../img/raggruppa-11-4@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 262px;
  width: 259px;
}

.web-1920-5 .logo-dgo {
  height: 160px;
  margin-bottom: 0.29px;
  object-fit: cover;
  width: 551px;
}

.web-1920-5 .flex-row-8 {
  align-items: flex-start;
  display: flex;
  gap: 643px;
  height: 326px;
  margin-left: 2.0px;
  margin-top: 60px;
  min-width: 1642px;
}

.web-1920-5 .la-firma-campana-del {
  align-self: flex-end;
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 30px;
  width: 464px;
}

.web-1920-5 .via-ferriera-17-830 {
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 35px;
  text-align: right;
  width: 535px;
}

.web-1920-5 .flex-col-5 {
  display: flex;
  flex-direction: column;
}

.web-1920-5 .overlap-group-3 {
  align-items: flex-start;
  display: flex;
}

.web-1920-5 .overlap-group-container-3 {
  align-items: flex-start;
  display: flex;
}
